# Method: sdfdownloadtasks.operations.get

> [!WARNING]
> Display \& Video 360 API v1 has been sunset.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v1/sdfdownloadtasks.operations/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/api/reference/rest/v1/sdfdownloadtasks.operations/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v1/sdfdownloadtasks.operations/get#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v1/sdfdownloadtasks.operations/get#body.response_body)
- [Authorization Scopes](https://developers.google.com/display-video/api/reference/rest/v1/sdfdownloadtasks.operations/get#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v1/sdfdownloadtasks.operations/get#try-it)

Gets the latest state of an asynchronous SDF download task operation. Clients should poll this method at intervals of 30 seconds.

### HTTP request

`GET https://displayvideo.googleapis.com/v1/{name=sdfdownloadtasks/operations/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The name of the operation resource. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/display-video/api/reference/rest/v1/sdfdownloadtasks.operations#Operation`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).